<component name="libraryTable">
  <library name="Gradle: androidx.core:core:1.1.0-alpha05@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a773190f78675c4ef0051d406401186/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a773190f78675c4ef0051d406401186/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a773190f78675c4ef0051d406401186/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core/1.1.0-alpha05/2233863f425b2a16655673ceaa82184ea4af841a/core-1.1.0-alpha05-sources.jar!/" />
    </SOURCES>
  </library>
</component>